<?php

//**************** register widget ****************//
function register_skill_info_sidebar(){
    register_sidebar(array(
        'name' => __('اطلاعات شخصی من', 'skill'),
        'id' => 'my_info_sidebar',
        'before_widget' => '<div class="my_avatar h-auto overflow-hidden">',
        'after_widget' => '</div>',
        'befor_title' => '<div class="title_my_job">',
        'after_title' => '<span></span></div>'
    ));
}
add_action( 'widgets_init', 'register_skill_info_sidebar' );
//**************** end register widget ****************//